<h1>Job Application</h1>


<p>Please enter your email address to receive the contanct information for this offer.</p>
<% form_for(@job_application, "/job_offers/apply/#{@job_offer.id}") do |f| %>

  <%= f.label :applicant_email %>
 	<%= f.text_field :applicant_email %>
  <%= f.label :cv_url %>
 	<%= f.text_field :cv_url %>

	<hr/>
  <%= f.submit "Apply", :class => "btn btn-primary" %>
  <%= link_to 'Cancel', url_for(:job_offers, :latest), :class => "btn btn-secondary" %>
<% end %>
